{% extends "base.html" %}
{% block content %}
<table class="table table-active table-hover">
    <tr>
        <th>Choose Register As:</th>
    </tr>
    <tr> 
        <td>
            <a href="{% url 'login:pasien' %}" class="btn btn-outline-info" role="button" aria-pressed="true">Pasien</a>
            <a href="{% url 'login:doctor' %}" class="btn btn btn-outline-info" role="button" aria-pressed="true">Dokter</a>
            <a href="{% url 'login:admin' %}" class="btn btn btn-outline-info" role="button" aria-pressed="true">Administrator</a>

        </td>
    </tr>
</table>
<style>
.table {
    border-radius: 5px;
    width: 50%;
    margin:auto;
    float: none;
}

</style>
{% endblock %}

